Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 12 14 )
       macro( VTPm2Custom.scm 09 14 )
       macro( VTPm2Custom.scm 10 14 )
       macro( VTPm2Custom.scm 10 13 )
       macro( VTPm2Custom.scm 09 13 )
       macro( VTPm2Custom.scm 09 12 )
       macro( VTPm2Custom.scm 10 12 )
       macro( VTPm2Custom.scm 11 12 )
       macro( VTPm2Custom.scm 12 12 )
       macro( VTPm2Custom.scm 11 14 )
       macro( VTPm2Custom.scm 11 13 )
       macro( VTPm2Custom.scm 12 13 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

